#HeroBanner {
  position: relative;
  height: calc(-158.8px + 100vh);
}

#HeroBanner p {
  margin: 0;
}

#HeroBanner .img-hero-banner {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
}

#HeroBanner .img-hero-banner-mobile {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.content-hero-banner {
  position: relative;
  height: 100%;
  color: #FFF;
  background: #000000;
  display: flex;
  align-items: end;
  padding-bottom: 60px;
  background: linear-gradient(360deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
}

.content-hero-banner-inner {
  display: flex;
  gap: 24px;
  align-items: center;
}

.text-joint-venture-mobile {
  font-size: 16px;
}

.content-hero-banner-inner .hero-banner-col {
  flex: 1;
  min-width: 0;
}

.hero-banner-divider {
  width: 2px;
  height: stretch;
  flex: none;
  background-color: rgba(255, 255, 255, 1);
}

.joint-venture-divider {
  width: 2px;
  height: stretch;
  flex: none;
  background-color: rgba(255, 255, 255, 0);
}

.joint-venture-mobile {
  position: absolute;
  bottom: 0;
  left: 50%;
  padding: 24px 0;
  color: #FFF;
  transform: translateX(-50%);
  width: 100%;
}

.hero-banner-projectname,
.hero-banner-subtitle {
  text-align: center;
  font-family: 'graphikth-semibold';
  font-size: 36px;
  line-height: 1.3;
}

.hero-banner-caption {
  font-size: 25px;
  font-family: 'graphikth-semibold';
}

.hero-banner-price {
  font-size: 20px;
}

.hero-banner-icon-campaign {
  align-items: center;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.hero-banner-icon-campaign img {
  width: auto !important;
}

.joint-venture-icon {
  max-width: 100%;
  width: 350px !important;
}

@media (max-width: 1250px) {
  #HeroBanner {
    position: relative;
    height: calc(-155.5px + 100vh);
  }
}

@media (max-width: 1200px) {

  .hero-banner-icon-campaign img {
    max-width: 120px !important;
  }

  .hero-banner-projectname,
  .hero-banner-subtitle {
    font-size: 25px;
    margin-bottom: 1.5rem !important;
  }

  .hero-banner-price,
  .hero-banner-caption {
    font-size: 16px;
    margin-bottom: 1rem !important;
  }
}

@media (max-width: 991px) {
  #HeroBanner {
    aspect-ratio: unset;
    height: auto
  }

  .joint-venture-icon {
    width: 310px !important;
  }

  #HeroBanner .img-hero-banner {
    position: relative;
    height: auto;
  }

  .content-hero-banner {
    padding-top: 20px;
    height: fit-content;
  }

  .hero-banner-divider {
    display: none;
  }

  .content-hero-banner-inner {
    display: block;
  }

  .hero-banner-icon-campaign {
    flex-direction: column;
  }

  .hero-banner-icon-campaign img {
    max-width: 120px !important;
  }

}